/*kontaktni informace*/	 	
.inpage-snippet {}	 	 
.inpage-snippet.inpage-snippet-contact {}	 	 
.inpage-snippet.inpage-snippet-contact h3 {}	 	 
.inpage-snippet.inpage-snippet-contact ul {	 	 
  list-style: none;	 	 
  padding-left: 0px;	 	 
}	 	 
.inpage-snippet.inpage-snippet-contact ul li b {	 	 
  padding-right: 5px;	 	 
}	 	 
.inpage-snippet-contact.hide_icons .fa{display:none;}	 	 
.inpage-snippet-contact.hide_labels b{display:none;}	 	 
/*socialni site*/
.inpage-snippet.inpage-snippet-social h3 {text-align:center}
.inpage-snippet.inpage-snippet-social ul{	 	 
  padding: 0;	 	 
  margin: 0;	 	 
  list-style: none;	 	 
  text-align:center;	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li {	 	 
  display: inline-block;	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li a {	 	 
  color: white;	 	 
  display: block;	 	 
  text-align: center;	 	 
  padding: 5px;	 	 
  border-radius: 20px;	 	 
  width: 50px;	 	 
  margin-right: 10px;	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li:last-of-type a {	 	 
  margin-right: 0;	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li .fa {	 	 
  font-size: 2em;	 	 
  line-height: 40px;	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li a.social-fb {	 	 
  background-color: #3a559f;	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li a.social-gplus{	 	 
  background-color: #dc4b38;	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li a.social-tw{	 	 
  background-color: #28aae1;	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li a.social-ig{	 	 
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li a.social-ta {	 	 
  background-color: #82c25c;	 	 
}	 	 
.inpage-snippet.inpage-snippet-social ul li a:hover {	 	 
  opacity: 0.7	 	 
}	 	 
.inpage-node .result-icon span.icon {	 	 
  display: inline-block;	 	 
  width: 100%;	 	 
}	 	 
.inpage-node .result-icon span.icon > img {	 	 
  max-width: 100%;	 	 
  height: auto;	 	 
}	 	 
/*karousel*/	 	 
.inpage-snippet.inpage-snippet-carousel {	 	 
  min-height: 220px;	 	 
}	 	 
.inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item {	 	 
  min-height: 220px !important;	 	 
}	 	 
.inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item .carousel-caption {	 	 
  background-repeat: no-repeat;	 	 
  background-position: right top;	 	 
  padding-bottom: 50px;/* ono to vypadá hodně, ale když jsou dva řádky indikátorů, tak je to jen tak tak */	 	 
  padding-top: 0px;	 	 
  width: 70%;	 	 
}	 	 
.inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item .carousel-caption .carousel-caption-text p {	 	 
  margin: 0 0;	 	 
}	 	 
.inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item .carousel-caption .carousel-caption-text img {	 	 
  display:none;	 	 
}	 	 
.inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item .carousel-caption .carousel-caption-text img:first-of-type {	 	 
  float:none;	 	 
  display:inline-block;	 	 
}	 	 
.inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item .carousel-caption .carousel-btn {	 	 
  margin-top: 20px;	 	 
}	 	 
/*karousel rubrika*/	 	 
.inpage-snippet-carousel-folder .carousel-inner,	 	 
.inpage-snippet-carousel-eshop_category .carousel-inner,	 	 
.inpage-snippet-carousel-rubric .carousel-inner {	 	 
  background-color:#dddddd;	 	 
}	 	 
.inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item-file .carousel-caption,	 	 
.inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item-eshop_product .carousel-caption,	 	 
.inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item-article .carousel-caption {	 	 
  background-repeat: no-repeat;	 	 
  background-position: right top;	 	 
  padding-bottom: 50px;/* ono to vypadá hodně, ale když jsou dva řádky indikátorů, tak je to jen tak tak */	 	 
  padding-top: 50px;	 	 
  width: 70%;	 	 
  position: relative;	 	 
  color:#191919;	 	 
  text-shadow:none;	 	 
}	 	 
@media (min-width: 768px) {	 	 
  .inpage-snippet.inpage-snippet-carousel .inpage-snippet-carousel-item .carousel-caption {	 	 
    width: 60%;	 	 
  }	 	 
}
.inpage-seznam-mapa-inner > div, .inpage-seznam-mapa-inner > div > div { width: 100% !important; }
.inpage-seznam-mapa-inner > div > div.card {
  width:270px!important;
}